# MVCE IOS 12.2 Bug 

> A Vue.js project

## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build

# deploy on firebase hosting
firebase login
firebase init
firebase deploy